  - eventname: condemned
    guestname: 20eb273b-6a30-412c-a23b-1dde0da4b5e8
    details: {}
    updated: '2026-08-21T16:23:00.618481'
  - eventname: finished-task
    guestname: 20eb273b-6a30-412c-a23b-1dde0da4b5e8
    details:
        task: guest-request-watchdog
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:21:13.086743'
  - eventname: entered-task
    guestname: 20eb273b-6a30-412c-a23b-1dde0da4b5e8
    details:
        task: guest-request-watchdog
    updated: '2026-08-21T16:21:13.069529'
  - eventname: finished-task
    guestname: 20eb273b-6a30-412c-a23b-1dde0da4b5e8
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:20:46.119807'
  - eventname: guest-log-updated
    guestname: 20eb273b-6a30-412c-a23b-1dde0da4b5e8
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: console:dump
        contenttype: blob
        current_state: in-progress
        new_state: in-progress
    updated: '2026-08-21T16:20:46.102895'
  - eventname: entered-task
    guestname: 20eb273b-6a30-412c-a23b-1dde0da4b5e8
    details:
        task: update-guest-log
    updated: '2026-08-21T16:20:45.166822'
  - eventname: finished-task
    guestname: 20eb273b-6a30-412c-a23b-1dde0da4b5e8
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:16:01.525538'
  - eventname: guest-log-updated
    guestname: 20eb273b-6a30-412c-a23b-1dde0da4b5e8
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: anaconda.log:dump
        contenttype: blob
        current_state: unsupported
        resolution: unsupported-and-guest-complete
    updated: '2026-08-21T16:16:01.503340'
  - eventname: entered-task
    guestname: 20eb273b-6a30-412c-a23b-1dde0da4b5e8
    details:
        task: update-guest-log
    updated: '2026-08-21T16:16:01.473397'
  - eventname: finished-task
    guestname: 20eb273b-6a30-412c-a23b-1dde0da4b5e8
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:15:40.382613'
  - eventname: guest-log-updated
    guestname: 20eb273b-6a30-412c-a23b-1dde0da4b5e8
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: console:dump
        contenttype: blob
        current_state: pending
        new_state: in-progress
    updated: '2026-08-21T16:15:40.316035'
  - eventname: finished-task
    guestname: 20eb273b-6a30-412c-a23b-1dde0da4b5e8
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:15:39.946099'
  - eventname: guest-log-updated
    guestname: 20eb273b-6a30-412c-a23b-1dde0da4b5e8
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: ks.cfg:dump
        contenttype: blob
        current_state: unsupported
        resolution: unsupported-and-guest-complete
    updated: '2026-08-21T16:15:39.931289'
  - eventname: entered-task
    guestname: 20eb273b-6a30-412c-a23b-1dde0da4b5e8
    details:
        task: update-guest-log
    updated: '2026-08-21T16:15:39.916288'
  - eventname: finished-task
    guestname: 20eb273b-6a30-412c-a23b-1dde0da4b5e8
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:15:38.094067'
  - eventname: guest-log-updated
    guestname: 20eb273b-6a30-412c-a23b-1dde0da4b5e8
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: packaging.log:dump
        contenttype: blob
        current_state: unsupported
        resolution: unsupported-and-guest-complete
    updated: '2026-08-21T16:15:38.013696'
  - eventname: entered-task
    guestname: 20eb273b-6a30-412c-a23b-1dde0da4b5e8
    details:
        task: update-guest-log
    updated: '2026-08-21T16:15:37.852738'
  - eventname: finished-task
    guestname: 20eb273b-6a30-412c-a23b-1dde0da4b5e8
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:15:37.460461'
  - eventname: guest-log-updated
    guestname: 20eb273b-6a30-412c-a23b-1dde0da4b5e8
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: program.log:dump
        contenttype: blob
        current_state: unsupported
        resolution: unsupported-and-guest-complete
    updated: '2026-08-21T16:15:37.396472'
  - eventname: entered-task
    guestname: 20eb273b-6a30-412c-a23b-1dde0da4b5e8
    details:
        task: update-guest-log
    updated: '2026-08-21T16:15:37.315345'
  - eventname: entered-task
    guestname: 20eb273b-6a30-412c-a23b-1dde0da4b5e8
    details:
        task: update-guest-log
    updated: '2026-08-21T16:15:37.131466'
  - eventname: finished-task
    guestname: 20eb273b-6a30-412c-a23b-1dde0da4b5e8
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:15:26.130306'
  - eventname: guest-log-updated
    guestname: 20eb273b-6a30-412c-a23b-1dde0da4b5e8
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: storage.log:dump
        contenttype: blob
        current_state: unsupported
        resolution: unsupported-and-guest-complete
    updated: '2026-08-21T16:15:26.103213'
  - eventname: entered-task
    guestname: 20eb273b-6a30-412c-a23b-1dde0da4b5e8
    details:
        task: update-guest-log
    updated: '2026-08-21T16:15:26.073268'
  - eventname: finished-task
    guestname: 20eb273b-6a30-412c-a23b-1dde0da4b5e8
    details:
        task: prepare-finalize-post-connect
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:11:12.732707'
  - eventname: successfully provisioned
    guestname: 20eb273b-6a30-412c-a23b-1dde0da4b5e8
    details:
        task: prepare-finalize-post-connect
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:11:12.724030'
  - eventname: state-changed
    guestname: 20eb273b-6a30-412c-a23b-1dde0da4b5e8
    details:
        new_state: ready
        current_state: preparing
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:11:12.720792'
  - eventname: finished-task
    guestname: 20eb273b-6a30-412c-a23b-1dde0da4b5e8
    details:
        task: prepare-finalize-pre-connect
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:11:12.705305'
  - eventname: entered-task
    guestname: 20eb273b-6a30-412c-a23b-1dde0da4b5e8
    details:
        task: prepare-finalize-post-connect
    updated: '2026-08-21T16:11:12.702143'
  - eventname: entered-task
    guestname: 20eb273b-6a30-412c-a23b-1dde0da4b5e8
    details:
        task: prepare-finalize-pre-connect
    updated: '2026-08-21T16:11:12.684562'
  - eventname: finished-task
    guestname: 20eb273b-6a30-412c-a23b-1dde0da4b5e8
    details:
        task: update-guest-request
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:11:11.285880'
  - eventname: state-changed
    guestname: 20eb273b-6a30-412c-a23b-1dde0da4b5e8
    details:
        new_state: preparing
        current_state: promised
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:11:11.279577'
  - eventname: address-assigned
    guestname: 20eb273b-6a30-412c-a23b-1dde0da4b5e8
    details:
        task: update-guest-request
        poolname: fedora-aws-x86_64
        address: 3.15.238.26
    updated: '2026-08-21T16:11:11.267947'
  - eventname: entered-task
    guestname: 20eb273b-6a30-412c-a23b-1dde0da4b5e8
    details:
        task: update-guest-request
    updated: '2026-08-21T16:11:09.720806'
  - eventname: finished-task
    guestname: 20eb273b-6a30-412c-a23b-1dde0da4b5e8
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:11:00.590769'
  - eventname: guest-log-updated
    guestname: 20eb273b-6a30-412c-a23b-1dde0da4b5e8
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: anaconda.log:dump
        contenttype: blob
        current_state: pending
        new_state: unsupported
    updated: '2026-08-21T16:11:00.569562'
  - eventname: entered-task
    guestname: 20eb273b-6a30-412c-a23b-1dde0da4b5e8
    details:
        task: update-guest-log
    updated: '2026-08-21T16:11:00.536969'
  - eventname: finished-task
    guestname: 20eb273b-6a30-412c-a23b-1dde0da4b5e8
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:10:39.183783'
  - eventname: guest-log-updated
    guestname: 20eb273b-6a30-412c-a23b-1dde0da4b5e8
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: ks.cfg:dump
        contenttype: blob
        current_state: pending
        new_state: unsupported
    updated: '2026-08-21T16:10:39.172893'
  - eventname: entered-task
    guestname: 20eb273b-6a30-412c-a23b-1dde0da4b5e8
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:39.157037'
  - eventname: finished-task
    guestname: 20eb273b-6a30-412c-a23b-1dde0da4b5e8
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:10:36.820180'
  - eventname: guest-log-updated
    guestname: 20eb273b-6a30-412c-a23b-1dde0da4b5e8
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: program.log:dump
        contenttype: blob
        current_state: pending
        new_state: unsupported
    updated: '2026-08-21T16:10:36.808358'
  - eventname: entered-task
    guestname: 20eb273b-6a30-412c-a23b-1dde0da4b5e8
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:36.792159'
  - eventname: finished-task
    guestname: 20eb273b-6a30-412c-a23b-1dde0da4b5e8
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:10:36.607395'
  - eventname: guest-log-updated
    guestname: 20eb273b-6a30-412c-a23b-1dde0da4b5e8
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: packaging.log:dump
        contenttype: blob
        current_state: pending
        new_state: unsupported
    updated: '2026-08-21T16:10:36.597053'
  - eventname: entered-task
    guestname: 20eb273b-6a30-412c-a23b-1dde0da4b5e8
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:36.585817'
  - eventname: finished-task
    guestname: 20eb273b-6a30-412c-a23b-1dde0da4b5e8
    details:
        task: acquire-guest-request
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:10:34.900620'
  - eventname: pool-resources-requested
    guestname: 20eb273b-6a30-412c-a23b-1dde0da4b5e8
    details:
        task: acquire-guest-request
        poolname: fedora-aws-x86_64
        pool_data:
            instance_id: i-0416ae44b115672f8
            spot_instance_id:
            security_group: sg-08e1e5cd3b2ca7996
    updated: '2026-08-21T16:10:34.890991'
  - eventname: state-changed
    guestname: 20eb273b-6a30-412c-a23b-1dde0da4b5e8
    details:
        new_state: promised
        current_state: provisioning
        poolname: fedora-aws-x86_64
        pool: fedora-aws-x86_64
        pool_data:
            fedora-aws-x86_64:
                instance_id: i-0416ae44b115672f8
                spot_instance_id:
                security_group: sg-08e1e5cd3b2ca7996
    updated: '2026-08-21T16:10:34.885965'
  - eventname: finished-task
    guestname: 20eb273b-6a30-412c-a23b-1dde0da4b5e8
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:10:31.793755'
  - eventname: guest-log-updated
    guestname: 20eb273b-6a30-412c-a23b-1dde0da4b5e8
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: console:dump
        contenttype: blob
        current_state: pending
        new_state: pending
    updated: '2026-08-21T16:10:31.776836'
  - eventname: entered-task
    guestname: 20eb273b-6a30-412c-a23b-1dde0da4b5e8
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:31.746769'
  - eventname: acquisition-attempt
    guestname: 20eb273b-6a30-412c-a23b-1dde0da4b5e8
    details:
        flavor:
            name: c6a.large
            arch: x86_64
            boot:
                method:
                  - bios
                  - uefi
            compatible:
                distro: []
            cpu:
                sockets:
                cores: 1
                threads: 2
                processors: 2
                cores_per_socket:
                threads_per_core: 2
                family: 25
                family_name: Hygon Dhyana
                model: 1
                model_name: AMD EPYC 7R13 Processor
                stepping:
                flag: []
                vendor:
                vendor_name:
            device:
                driver:
            disk: []
            gpu:
                device_name:
                device:
                vendor_name:
                vendor:
                driver:
            iommu:
                is_supported:
                model_name:
            memory: 4096 MiB
            network:
              - type: eth
                is_expansion: false
                max_additional_items: 0
              - type: eth
                is_expansion: true
                max_additional_items: 2
            tpm:
                version:
            zcrypt:
                adapter:
                mode:
            virtualization:
                is_supported: false
                is_virtualized: true
                hypervisor: nitro
            ena_support: required
        image:
            name: CentOS Stream 8 x86_64
            arch: x86_64
            boot:
                method:
                  - bios
            ssh:
                username: root
                port: 22
            supports_kickstart: false
            created_at: '2025-01-09T22:51:45.000000'
            platform_details: Linux/UNIX
            block_device_mappings:
              - Ebs:
                    DeleteOnTermination: true
                    VolumeSize: 10
                    VolumeType: gp2
                    Encrypted: false
                DeviceName: /dev/sda1
            ena_support: true
            boot_mode: legacy-bios
    updated: '2026-08-21T16:10:29.532996'
  - eventname: entered-task
    guestname: 20eb273b-6a30-412c-a23b-1dde0da4b5e8
    details:
        task: acquire-guest-request
    updated: '2026-08-21T16:10:28.798770'
  - eventname: finished-task
    guestname: 20eb273b-6a30-412c-a23b-1dde0da4b5e8
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:10:26.387613'
  - eventname: guest-log-updated
    guestname: 20eb273b-6a30-412c-a23b-1dde0da4b5e8
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: storage.log:dump
        contenttype: blob
        current_state: pending
        new_state: unsupported
    updated: '2026-08-21T16:10:26.364421'
  - eventname: entered-task
    guestname: 20eb273b-6a30-412c-a23b-1dde0da4b5e8
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:26.336915'
  - eventname: finished-task
    guestname: 20eb273b-6a30-412c-a23b-1dde0da4b5e8
    details:
        task: route-guest-request
    updated: '2026-08-21T16:10:22.664307'
  - eventname: routing-failover
    guestname: 20eb273b-6a30-412c-a23b-1dde0da4b5e8
    details:
        task: route-guest-request
        current_pool:
        new_pool: fedora-aws-x86_64
    updated: '2026-08-21T16:10:22.575949'
  - eventname: state-changed
    guestname: 20eb273b-6a30-412c-a23b-1dde0da4b5e8
    details:
        new_state: provisioning
        current_state: routing
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:10:22.509674'
  - eventname: routing-report
    guestname: 20eb273b-6a30-412c-a23b-1dde0da4b5e8
    details:
        history:
          - policyname: timeout-reached
            allowed-pools:
              - poolname: fedora-aws-us-east-2a-x86_64-gpu
                note:
              - poolname: fedora-aws-aarch64-metal
                note:
              - poolname: fedora-aws-us-east-2c-x86_64-gpu
                note:
              - poolname: fedora-aws-aarch64
                note:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-us-east-2b-x86_64-gpu
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: pool-enabled
            allowed-pools:
              - poolname: fedora-aws-us-east-2a-x86_64-gpu
                note:
              - poolname: fedora-aws-aarch64-metal
                note:
              - poolname: fedora-aws-us-east-2c-x86_64-gpu
                note:
              - poolname: fedora-aws-aarch64
                note:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-us-east-2b-x86_64-gpu
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: use-only-when-addressed
            allowed-pools:
              - poolname: fedora-aws-us-east-2a-x86_64-gpu
                note:
              - poolname: fedora-aws-aarch64-metal
                note:
              - poolname: fedora-aws-us-east-2c-x86_64-gpu
                note:
              - poolname: fedora-aws-aarch64
                note:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-us-east-2b-x86_64-gpu
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: match-pool-name
            allowed-pools:
              - poolname: fedora-aws-us-east-2a-x86_64-gpu
                note:
              - poolname: fedora-aws-aarch64-metal
                note:
              - poolname: fedora-aws-us-east-2c-x86_64-gpu
                note:
              - poolname: fedora-aws-aarch64
                note:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-us-east-2b-x86_64-gpu
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: can-acquire
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools:
              - poolname: fedora-aws-us-east-2a-x86_64-gpu
                note: no suitable image/flavor combination found (irrecoverable)
              - poolname: fedora-aws-aarch64-metal
                note: architecture not supported (irrecoverable)
              - poolname: fedora-aws-us-east-2c-x86_64-gpu
                note: no suitable image/flavor combination found (irrecoverable)
              - poolname: fedora-aws-aarch64
                note: architecture not supported (irrecoverable)
              - poolname: fedora-aws-us-east-2b-x86_64-gpu
                note: no suitable image/flavor combination found (irrecoverable)
            cancel: false
            failure:
          - policyname: supports-architecture
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: use-spot-instances
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: supports-guest-logs
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: one-attempt-forgiving
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: enough-resources
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: prefer-clouds
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: prefer-aws
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: prefer-non-metal
            allowed-pools:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
            cancel: false
            failure:
          - policyname: prefer-non-gpu
            allowed-pools:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: prefer-spot-instances
            allowed-pools:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: least-crowded
            allowed-pools:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
    updated: '2026-08-21T16:10:22.174648'
  - eventname: finished-task
    guestname: 20eb273b-6a30-412c-a23b-1dde0da4b5e8
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:21.526795'
  - eventname: rescheduled
    guestname: 20eb273b-6a30-412c-a23b-1dde0da4b5e8
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:21.492419'
  - eventname: guest-log-updated
    guestname: 20eb273b-6a30-412c-a23b-1dde0da4b5e8
    details:
        task: update-guest-log
        logname: anaconda.log:dump
        contenttype: blob
        current_state: pending
        resolution: guest-not-routed
    updated: '2026-08-21T16:10:21.483397'
  - eventname: entered-task
    guestname: 20eb273b-6a30-412c-a23b-1dde0da4b5e8
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:21.414016'
  - eventname: warning
    guestname: 20eb273b-6a30-412c-a23b-1dde0da4b5e8
    details:
        error: no suitable flavors
        poolname: fedora-aws-us-east-2b-x86_64-gpu
    updated: '2026-08-21T16:10:19.399495'
  - eventname: finished-task
    guestname: 20eb273b-6a30-412c-a23b-1dde0da4b5e8
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:14.285052'
  - eventname: rescheduled
    guestname: 20eb273b-6a30-412c-a23b-1dde0da4b5e8
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:14.236885'
  - eventname: guest-log-updated
    guestname: 20eb273b-6a30-412c-a23b-1dde0da4b5e8
    details:
        task: update-guest-log
        logname: program.log:dump
        contenttype: blob
        current_state: pending
        resolution: guest-not-routed
    updated: '2026-08-21T16:10:14.187608'
  - eventname: entered-task
    guestname: 20eb273b-6a30-412c-a23b-1dde0da4b5e8
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:14.133933'
  - eventname: warning
    guestname: 20eb273b-6a30-412c-a23b-1dde0da4b5e8
    details:
        error: no suitable flavors
        poolname: fedora-aws-us-east-2c-x86_64-gpu
    updated: '2026-08-21T16:10:12.098988'
  - eventname: warning
    guestname: 20eb273b-6a30-412c-a23b-1dde0da4b5e8
    details:
        error: no suitable flavors
        poolname: fedora-aws-us-east-2a-x86_64-gpu
    updated: '2026-08-21T16:10:11.996035'
  - eventname: entered-task
    guestname: 20eb273b-6a30-412c-a23b-1dde0da4b5e8
    details:
        task: route-guest-request
    updated: '2026-08-21T16:10:11.702606'
  - eventname: finished-task
    guestname: 20eb273b-6a30-412c-a23b-1dde0da4b5e8
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:11.117393'
  - eventname: rescheduled
    guestname: 20eb273b-6a30-412c-a23b-1dde0da4b5e8
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:11.096104'
  - eventname: guest-log-updated
    guestname: 20eb273b-6a30-412c-a23b-1dde0da4b5e8
    details:
        task: update-guest-log
        logname: ks.cfg:dump
        contenttype: blob
        current_state: pending
        resolution: guest-not-routed
    updated: '2026-08-21T16:10:11.060178'
  - eventname: entered-task
    guestname: 20eb273b-6a30-412c-a23b-1dde0da4b5e8
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:10.997572'
  - eventname: finished-task
    guestname: 20eb273b-6a30-412c-a23b-1dde0da4b5e8
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:10.114027'
  - eventname: rescheduled
    guestname: 20eb273b-6a30-412c-a23b-1dde0da4b5e8
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:10.090935'
  - eventname: guest-log-updated
    guestname: 20eb273b-6a30-412c-a23b-1dde0da4b5e8
    details:
        task: update-guest-log
        logname: packaging.log:dump
        contenttype: blob
        current_state: pending
        resolution: guest-not-routed
    updated: '2026-08-21T16:10:10.081298'
  - eventname: entered-task
    guestname: 20eb273b-6a30-412c-a23b-1dde0da4b5e8
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:10.004016'
  - eventname: finished-task
    guestname: 20eb273b-6a30-412c-a23b-1dde0da4b5e8
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:05.977565'
  - eventname: rescheduled
    guestname: 20eb273b-6a30-412c-a23b-1dde0da4b5e8
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:05.970979'
  - eventname: guest-log-updated
    guestname: 20eb273b-6a30-412c-a23b-1dde0da4b5e8
    details:
        task: update-guest-log
        logname: storage.log:dump
        contenttype: blob
        current_state: pending
        resolution: guest-not-routed
    updated: '2026-08-21T16:10:05.965755'
  - eventname: entered-task
    guestname: 20eb273b-6a30-412c-a23b-1dde0da4b5e8
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:05.950699'
  - eventname: finished-task
    guestname: 20eb273b-6a30-412c-a23b-1dde0da4b5e8
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:05.730154'
  - eventname: rescheduled
    guestname: 20eb273b-6a30-412c-a23b-1dde0da4b5e8
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:05.723362'
  - eventname: guest-log-updated
    guestname: 20eb273b-6a30-412c-a23b-1dde0da4b5e8
    details:
        task: update-guest-log
        logname: anaconda.log:dump
        contenttype: blob
        current_state: pending
        resolution: guest-not-routed
    updated: '2026-08-21T16:10:05.718735'
  - eventname: entered-task
    guestname: 20eb273b-6a30-412c-a23b-1dde0da4b5e8
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:05.700069'
  - eventname: finished-task
    guestname: 20eb273b-6a30-412c-a23b-1dde0da4b5e8
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:05.446922'
  - eventname: rescheduled
    guestname: 20eb273b-6a30-412c-a23b-1dde0da4b5e8
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:05.436570'
  - eventname: guest-log-updated
    guestname: 20eb273b-6a30-412c-a23b-1dde0da4b5e8
    details:
        task: update-guest-log
        logname: console:dump
        contenttype: blob
        current_state: pending
        resolution: guest-not-routed
    updated: '2026-08-21T16:10:05.429251'
  - eventname: entered-task
    guestname: 20eb273b-6a30-412c-a23b-1dde0da4b5e8
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:05.413531'
  - eventname: finished-task
    guestname: 20eb273b-6a30-412c-a23b-1dde0da4b5e8
    details:
        task: guest-shelf-lookup
    updated: '2026-08-21T16:10:04.986716'
  - eventname: state-changed
    guestname: 20eb273b-6a30-412c-a23b-1dde0da4b5e8
    details:
        new_state: routing
        current_state: shelf-lookup
        poolname:
    updated: '2026-08-21T16:10:04.980215'
  - eventname: entered-task
    guestname: 20eb273b-6a30-412c-a23b-1dde0da4b5e8
    details:
        task: guest-shelf-lookup
    updated: '2026-08-21T16:10:04.959155'
  - eventname: guest-log-requested
    guestname: 20eb273b-6a30-412c-a23b-1dde0da4b5e8
    details:
        logname: program.log:dump
        contenttype: blob
    updated: '2026-08-21T16:10:02.577377'
  - eventname: guest-log-requested
    guestname: 20eb273b-6a30-412c-a23b-1dde0da4b5e8
    details:
        logname: packaging.log:dump
        contenttype: blob
    updated: '2026-08-21T16:10:02.309872'
  - eventname: guest-log-requested
    guestname: 20eb273b-6a30-412c-a23b-1dde0da4b5e8
    details:
        logname: storage.log:dump
        contenttype: blob
    updated: '2026-08-21T16:10:02.184476'
  - eventname: guest-log-requested
    guestname: 20eb273b-6a30-412c-a23b-1dde0da4b5e8
    details:
        logname: anaconda.log:dump
        contenttype: blob
    updated: '2026-08-21T16:10:02.045798'
  - eventname: guest-log-requested
    guestname: 20eb273b-6a30-412c-a23b-1dde0da4b5e8
    details:
        logname: ks.cfg:dump
        contenttype: blob
    updated: '2026-08-21T16:10:01.924474'
  - eventname: guest-log-requested
    guestname: 20eb273b-6a30-412c-a23b-1dde0da4b5e8
    details:
        logname: console:dump
        contenttype: blob
    updated: '2026-08-21T16:10:01.791456'
  - eventname: created
    guestname: 20eb273b-6a30-412c-a23b-1dde0da4b5e8
    details:
        environment:
            hw:
                arch: x86_64
                constraints:
            os:
                compose: CentOS-Stream-8
            kickstart:
                script:
                pre-install:
                post-install:
                metadata:
                kernel-options:
                kernel-options-post:
            pool:
            snapshots: false
            spot_instance:
        user_data:
            COLDSTORE_URL: https://artifacts.dev.testing-farm.io/d109fc76-6656-4052-b4fb-23efa8e45e96
            ServiceName: TestingFarm
            BusinessUnit: Packit
            TestingFarmRequestTimeout: ''
    updated: '2026-08-21T16:10:01.501350'
